CTL_DELIVER(8)

NAME
ctl_deliver - perform operations on the duplicate delivery database

SYNOPSIS
ctl_deliver [ -C config-file ] -r
ctl_deliver [ -C config-file ] -E days
ctl_deliver [ -C config-file ] -d -f filename

DESCRIPTION
Ctl_deliver is used to perform various administrative operations on the duplicate delivery database.

Ctl_deliver reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

OPTIONS

-C config-file
    Read configuration options from config-file.

-r  Recover the database after an application or system failure.

-E days
    Prune the database of entries older than days.

-d  Dump the contents of the database to standard output in a portable flat-text format.

-f filename
    Use the database specified by filename.

FILES

/etc/imapd.conf

SEE ALSO

imapd.conf(5), master(8)